#intro{display: flex;align-items: center;justify-content: center; position : fixed; width : 100%;height : 100%; background: #202746;left : 0;top : 0;z-index: 10000; overflow: hidden;}

.intro-bg-white{display: flex;flex-direction: column;width : 100%;height : 100%; position : absolute;left :0;top : 0;}
.intro-bg-white > div{background: #F1F1F1;flex : 1; clip-path: inset(0 0 0 100%); transform: scale(1.1);}

.intro-bg{ position :absolute;height : 100%;transform: translateX(15%);}
.intro-bg-img{height : 100%; width : auto; clip-path: inset(0 0 100%);}
.intro-bg-img.white{position : absolute; clip-path: inset(0 0 100%);left : 0;top : 0; transform: scale(1.1);}
.intro-bg-rect{position : absolute; bottom : 0;left : 27%; clip-path: inset(0 0 100%);}

.video-svg{position:absolute;inset:0;width:100%;height:100%;}

.intro-video{width:100%;height:100%;object-fit:cover;object-position: center;mask:url(#videoMask);-webkit-mask:url(#videoMask); mask-position : center; position : relative;z-index: 10}

.intro-img-box{width : 1622px;height : 230px; position : absolute;opacity: 0; z-index: 11;}

.intro-img{position : absolute; top : 0;}
.intro-img-02{ left : 354px; transform: translateX(-354px);}
.intro-img-03{ left : 708px; transform: translateX(-708px);}
.intro-img-04{ left : 1062px; transform: translateX(-1062px);}

.intro-rect{position : relative;left : 42px;z-index: 1; clip-path: inset(0 0 100%);}

.intro-subway{position : absolute; bottom : 0;right : 88px; transform: translateY(100%);}

.intro-tit{font-size: 43px; font-family: PT; letter-spacing: -0.033em; position : absolute; top : 100%; padding-top: 28px; color : #fff; opacity: 0;}
.intro-tit b{font-weight: 700;}
.intro-tit-01{font-weight: 300; transform: translateX(-100px);}
.intro-tit-02{font-weight: 100; right : 230px; color : #000; transform: translateX(100px);}

.intro-tit .color{color : #E15F47;}

.skip-btn{display: flex;align-items: center;justify-content: center; position : absolute; background: #fff;width : 78px; height : 78px; color : #06033C; font-family: futura-pt; font-weight: 600; right : 100px; bottom : 80px; z-index: 1;border-radius: 50%; transform: translateX(-50%) translateY(-50%) scale(0); transition : transform 1s; z-index: 100;}
.skip-btn.on{transform: translateX(-50%) translateY(-50%) scale(1);}